from django.db import models

class WhitelistEntry(models.Model):
    gmail = models.EmailField(unique=True)
    eth_address = models.CharField(max_length=42, unique=True)
    created_at = models.DateTimeField(auto_now_add=True)

    def __str__(self):
        return self.gmail
